Subject: Re: CCL:delicate workstation for ab initio calculations

From: Daquan Gao <[email-masked]>
Date: Fri, 17 Jul 1998 09:22:49 -0500 (EST)

Just one comment, it seems you have got more than enough money for
"one" work station. 

Daquan

On Thu, 16 Jul 1998, Hui-Hsu (Gavin) Tsai wrote:

> Dear Computational Chemists:
> 
>    We consider to buy one delicate workstation to perform 
> ab initio calculations (Becke3LYP/6-31G** level with geometry optimization
> and vibration calculations) of metalloporphyrins (at least 45 heavy atoms).
> 
>    I do not know what kind of workstations is excellent to do these
> calculations now because the computer techniques progress very fast.
> Has anyone comments or suggestions in purchasing the workstation to perform
> these large-scale calculations. 
> Our budget is about $60000.00. Any comment, experience, and suggestion is
> welcomed.
> 
> Thanks a lot.
> 
> Gavin Tsai
> Case Western Reserve University
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>